Bug 739228 - "Sort" Column visible while in "Reviewing Cases" but no sort values are visible
"Sort" Column visible while in "Reviewing Cases" but no sort values are visible
Status: CLOSED DEFERRED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nli
tools-bugs
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-16 17:29 EDT by Vasiliy Sharapov
Modified: 2012-07-24 11:31 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-26 01:33:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Picture to demonstrate the bug (27.68 KB, image/png)
2011-09-16 17:29 EDT, Vasiliy Sharapov
no flags Details

  None (edit)
Description Vasiliy Sharapov 2011-09-16 17:29:28 EDT
Created attachment 523632 [details]
Picture to demonstrate the bug

In the "Reviewing Cases" section of test plan view the sort column is present, but sort values are not displayed and cannot be changed. It would be nice if you could sort cases that have not passed review (to give them context in plans where chronology is important). It would also be nice for reviewers to be able to re-arrange cases without having to confirm them first.
Comment 1 Danqing Li 2011-12-26 01:33:58 EST
Deferred to 4.0

Note You need to log in before you can comment on or make changes to this bug.